Requirements

Android

Android v 4.4 and later.

iOS

Requires iOS 9.1 or later. Compatible with iPhone, iPad and iPod touch.

Gear VR

Gear VR compatible phones running the latest oculus OS